# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-12 08:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0005_auto_20190410_1442'),
    ]

    operations = [
        migrations.CreateModel(
            name='CustomProfile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('dp', models.ImageField(default='images/download.jpg', upload_to='images')),
            ],
        ),
    ]
